<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc82cd53bff0d555641dfe1e04ad1147">
  <dict>
    <!--2023-02-11 10:07:08.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:08.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:07:08.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
